actions: []
api_documentation: http://docs.ros.org/indigo/api/kingfisher_description/html
authors: Yan Ma <yanma@clearpathrobotics.com>
brief: ''
bugtracker: ''
depends:
- catkin
- robot_state_publisher
- roslaunch
- urdf
- xacro
depends_on: []
description: URDF description for Kingfisher
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__kingfisher__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__kingfisher__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Mike Purvis <mpurvis@clearpathrobotics.com>
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__kingfisher_description__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__kingfisher_description__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__kingfisher_description__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__kingfisher_description__ubuntu_trusty_i386__binary
repo_name: kingfisher
repo_url: ''
srvs: []
timestamp: 1560054661.3419442
url: ''
vcs: git
vcs_uri: https://github.com/kf/kingfisher.git
vcs_version: indigo-devel
